Критическая уязвимость Flash Player исправлена

Adobe исправила критическую уязвимость для проигрывателя Flash Player, выпустив внеплановое обновление APSB14-26. Данное обновление дополнено специальными защитными механизмами от эксплойтов уязвимости CVE-2014-8439. Уязвимость может быть использована в качестве атак во время исполнения удаленного кода в незащищенной системе. Обновление Flash Player уже находится в активной эксплуатации и доступно пользователям Windows, Linux и OS X.

Такие браузеры как Google Chrome, Internet Explorer 10 & 11 на Windows 8/8.1 автоматически обновляют свои версии Flash Player. Мы рекомендуем проверить вашу версию Flash Player на актуальность и, в случае необходимости, обновить используемый вами Flash Player.

Тэги: